<head>

    <link rel="stylesheet" href="css/slick.css">
        <script
            type="text/javascript"
            src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.js"></script>
        <script type="text/javascript" src="js/slick.min.js"></script>
        <script type="text/javascript" src="js/script.js"></script>
       

    </head>
    <body>
        <div class="slider" data-slick='{"slidesToShow": 1, "slidesToScroll": 1}'></div>

    </body>